
Redmine - Feature #34861

Bulk delete news attachments

2021-03-09 06:12 - Yuichi HARADA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

I want to bulk delete attachments on the news edit page, like a #16410.

History

#1 - 2021-03-18 06:55 - Yuichi HARADA

- File news-attachments-bulk-delete.png added

- File 34861.patch added

Enabled to bulk delete attachments when editing news. I have attached a patch.

 news-attachments-bulk-delete.png 

#2 - 2021-03-28 08:22 - Go MAEDA

- Target version set to Candidate for next major release

Files

news-attachments-bulk-delete.png 179 KB 2021-03-18 Yuichi HARADA

34861.patch 4.51 KB 2021-03-18 Yuichi HARADA
